---
title: Posters
heading: Posters and Media
subtitle: Posters and print materials of Download.
---
<section>
    <div class="container">
        <h1>Posters</h1>
        <p>Posters for download</p>
    </div>
</section>
<section class="patterned">
	<div class="container">
	    <p class="editor-link" style="text-align: center;"><a href="cloudcannon:collections/_clients/" class="btn"><strong>&#9998;</strong> Manage Clients</a></p>
		<ul class="image-grid">
			{% for client in site.clients %}
				<li>
					<a href="{{ site.baseurl }}{{ client.url }}">
						<img src="{% include relative-src.html src=client.image_path %}" alt="{{ person.name }}">
						<div class="details">
							<div class="name">{{ client.name }}</div>
							<div class="position">{{ client.subtitle }}</div>
						</div>
					</a>
				</li>
			{% endfor %}
			<li class="filler"></li>
			<li class="filler"></li>
		</ul>
	</div>
</section>
